Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Deletes a user phone number
cURL
curl --request DELETE \ --url https://api.rootly.com/v1/phone_numbers/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "user_phone_numbers", "attributes": { "user_id": 123, "phone": "<string>", "primary": true, "verified_at": "2023-11-07T05:31:56Z", "verification_attempts_today": 123, "created_at": "<string>", "updated_at": "<string>" } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
user_phone_number deleted
Show child attributes
Was this page helpful?
Contact support